<?php  
//defined('_IN_JOHNCMS') or die('Error: restricted access');
echo '</div><div class="right"> <!-- right -->
  <ul>';
  if (!is_user()) {
  	// форма входа на сайт для гостей
 echo '<li class="title"><b>Вход на сайт</b></li>
 <div class="new1"><form method="post" action="/?mod=user&amp;act=login">'.

'Логин:<br/><input type="text" name="login" maxlength="20" size="15" /><br/>'.

'Пароль:<br/><input type="password" name="password" maxlength="20" size="15" /><br/>'.

'<input type="checkbox" name="mem" value="1" checked="checked"/> Запомнить<br/>'.

'<input name="submit" type="hidden" id="login" value="submit" />'.

'<input type="submit" name="" value="Вход"/></form></div>';

echo '<div class="new1"><a href="/?mod=user&act=reg">Регистрация</a> | <a>Забыли пароль?</a></div>'; 
 } else { // блок для пользователей
 echo'<li class="title"><b>' . $lng['hi'].', ' . $usdata['login'] . '</b>!</li>';
//Ссылки
echo '<li><a class="touch" href="/?mod=user&amp;act=view&amp;id='.$user.'">'.icons('user.png','16|16').' '.$lng['my_profile'].'</a></li>';
echo '<li><a class="touch" href="/?mod=user&amp;act=profile">'.icons('edit.png','16|16').' '.$lng['change_profile'].'</a></li>';
if (is_admin(array(2,3,4))) {echo '<li><a class="touch" href="/?mod=system">'.icons('admin.png','16|16').' '.$lng['admin_panel'].'</a></li>';}

 }

echo '<li class="title" style="margin-top:-1px"><b> Меню</b></li>';
block_menu('modules'); //,'<li class="lis">|</li>' вывод темы 

echo '<li class="title" style="margin-top:-1px"><b> Новые пользователи</b></li>';

$limit = '5'; // количество тем 
$req_t = $mysql->query("SELECT * FROM `".PREFIX."users` ORDER BY `reg` DESC LIMIT $limit "); // запрос 
while($res_t = $req_t->fetch_array()){ 
 if ($res_t['level'] == 2) {
$status_rm =  ' <font color="blue">(Модератор)</font>';
}
if ($res_t['level'] == 3) {
$status_rm = ' <font color="red">(Администратор)</font>';
}
echo '<li class="lis"> <a href="/?mod=user&act=view&id='.$res_t['id'].'"> '.$res_t['login'].' '.$status_rm.'</a></li>'; // вывод темы 
}

echo '<li class="title" style="margin-top:-1px"><b> Оплаченная реклама</b></li>';

echo ''.ads(2,3,'','<li class="lis">|</li>').''; // вывод ads 

echo '<li class="title" style="margin-top:-1px"><b> FPORTAL</b></li>';
echo'<li class="lis">Наш сайт работает на <b>FPORTAL v6.01r4</b> актуальная последняя версия <b>FPORTAL v6.01r2</b>, после проведения всех 
заплонированных работ, версия <b>FPORTAL v6.01r4</b> будет доступна каждому желающиму (as is)</li>
<li class="lis">Внимание! Если Вам понравился наш портал и <b>FPORTAL v6.01r4</b>, то вы можете поддержать проект перечислив любую сумму которую
пожелаете<br/>
WebMoney<br/>
WMID: <b>282795830752</b><br/>
WMR: <b>R367133941660</b><br/>
Yandex сомер счета:<br/>
<b>410011011136955</b><br/>
<iframe frameborder="0" allowtransparency="true" scrolling="no" src="https://money.yandex.ru/embed/small.xml?account=410011011136955&quickpay=small&yamoney-payment-type=on&button-text=06&button-size=s&button-color=orange&targets=FPORTAL&default-sum=10" width="146" height="31"></iframe>
</li>';
echo'</div>
</ul>';
?>